#!/usr/bin/env python

# Setup script for ANSIStyle

__version__ = tuple(map(int,"$Revision: 1.6 $"[11:-2].split(".")))
# $Source: /data/cvsroot/LivingLogic/ansistyle/setup.py,v $

from distutils.core import setup, Extension

setup(
	name = "ANSIStyle",
	version = "0.2.1",
	description = "Add ANSI color capability to output streams",
	author = "Walter Dörwald",
	author_email = "walter@livinglogic.de",
	#url = "http://",
	licence = "Python",
	py_modules = ['ansistyle'],
	ext_modules = [Extension("_ansistyle", ["_ansistyle.c"])]
)
